### A free/open-source library for quantitative finance

Public Member Functions | Protected Member Functions | Protected Attributes
ForwardMeasureProcess Class Reference
Stochastic processes

forward-measure stochastic process More...

`#include <ql/processes/forwardmeasureprocess.hpp>`

Inheritance diagram for ForwardMeasureProcess:
[legend]

List of all members.

## Public Member Functions

void | setForwardMeasureTime (Time)
Time | getForwardMeasureTime () const

## Protected Member Functions

| ForwardMeasureProcess (Time T)
| ForwardMeasureProcess (const boost::shared_ptr< discretization > &)

## Protected Attributes

Time | T_

## Detailed Description

forward-measure stochastic process

stochastic process whose dynamics are expressed in the forward measure.